*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}

.container{
    display: flex;
    flex-wrap: wrap;
}

.c1, .c2, .c3, .c4, .c5{
    width: 100%;
    min-width: 150px;
    height: 150px;
}

.c1{
    background-color: #114B8B; /*#FF4500;*/
}

.c2{
    background-color: #99D7FF; /*#FFA500;*/
}

.c3{
    background-color: #D0EC7F; /*#DAA520;*/
}

.c4{
    background-color: #B542F8; /*#228B22;*/
}

.c5{
    background-color: #F06CEC; /*#1E90FF; 53DA4F;*/
}

/*Buena practica: Poner los media queries hasta el final siempre*/
/* @media (min-width: 600px){
    .c2, .c3, .c4{
        width: 50%;
    }
} */

/*@media (min-width: 800px){
    .container{
        width: 800px;
        margin-left: auto;
        margin-right: auto;
    }

    .c1{
        width: 60%;
    }

    .c2{
        width: 40%;
    }

    .c3, .c4{
        width: 33%;
    }

    .c5{
        width: 34%;
    }
}*/